/*---------------public bof--------------------*/

body { 

font-size:12px;

color:#000000;

line-height:150%;

font-family: Verdana, Helvetica, sans-serif;

text-align:left;

border:0;

padding:0;

margin:0;

background-position:center;

background: #fff;

}

ul,dl,dd,h1,h2,h3,h4,h5,h6,form,p,input { padding:0; margin:0;}

ul, ol, li {

    list-style: none outside none;

}

img { border:0px;}

a:link { color:#000; text-decoration:none;}

a:hover { color:#0093d0;}



.clearBoth {clear: both;}

.content-center{text-align:center;}

.float-left{float:left;}

.float-right{float:right;}

.Ip2az36QD {margin:0 auto;}

.font-size-12{font-size:12px;}

.oKtH3s{font-size:14px;}

.font-size-16{font-size:16px;}

.UnF2yAY{margin:0 auto;}

.display-block{display:block;}

.CBB9jK{display:inline;}

.solid-line{border: 1px solid  #E5E5E5;}

.product-width{width:22%;}

.product-height{height:200px;}

.product-ul-style li{margin:3px;padding:3px;}

/*up codes is share*/





HR{

    -moz-border-bottom-colors: none;

    -moz-border-image: none;

    -moz-border-left-colors: none;

    -moz-border-right-colors: none;

    -moz-border-top-colors: none;

    border-color: -moz-use-text-color -moz-use-text-color #9A9A9A;

    border-style: none none solid;

    border-width: medium medium 1px;

    height: 1px;

    margin-top: 0.5em;

}

.xuxian{

    -moz-border-bottom-colors: none;

    -moz-border-image: none;

    -moz-border-left-colors: none;

    -moz-border-right-colors: none;

    -moz-border-top-colors: none;

    border-color: -moz-use-text-color -moz-use-text-color #9A9A9A;

    border-style: none none  dashed;

    border-width: medium medium 1px;

    height: 1px;

    margin-top: 0.5em;

}





/*---------------public eof--------------------*/



/*---------------head   bof-----------------------*/

#toncen{ height:80px; width:230px; float:left; border-right:1px solid #fff}

#curren{ height:30px;}

.men-boots{ width: 1050px;

margin: 0 auto;

height: 110px;

}

#tope{width:1050px;

}

.top_right{ margin-top:12px; margin-right:20px;}

.top_right a{ padding:3px 6px;font-weight:bold; font-size:14px; color:#666}

.family-shopes{overflow:hidden;  margin:0 auto;  float:right;}

.family-shopes .left{overflow:hidden;float:left;}

.family-shopes .left a{display:block;}

.family-shopes .right{height:57px;overflow:hidden;float:left;margin-left:100px; margin-top:20px;}

.family-shopes .right .mcafee{width:110px;height:40px;overflow:hidden;float:left;margin:8px 0px 9px 0px;border-right:1px dotted #CCCCCC;}

.family-shopes .right .t_path{width:310px;height:40px;overflow:hidden;float:left;margin:8px 0px 9px 0px;}

.family-shopes .right .t_path .pinfo{width:310px;height:16px;overflow:hidden;}

.family-shopes .right .t_path .pinfo li{width:300px;height:16px;line-height:16px;font-size:12px; font-style:italic;font-family:Georgia, "Times New Roman", Times, serif;overflow:hidden;text-align:left; background:url(../images/icon.gif) right 0px no-repeat;padding:0px 10px 0px 0px;}



.family-shopes .right .t_path .pinfo li a{padding:0px 5px; color: #000;}

.family-shopes .right .t_path .pinfo li a:hover{ color:#FE9200}



#hT08QD{

margin: 0px auto;

height: 35px;}

.brandnewshoes{height:40px;overflow:hidden;float:left;line-height:40px;color:#fff;}

.brandnewshoes li{overflow:hidden;text-align:left; float:left;}

.brandnewshoes li a {padding:0 15px;color: #FFF; font-family: Arial, Helvetica, sans-serif;font-size:13px;text-transform: uppercase;}.flink{display:none;font-weight: bold;}



.brandnewshoes li a:hover{color: #f00;text-decoration: underline;}









.mon_PS{height:8px;overflow:hidden;background-color:#000;}



/*headsearch bof*/



.IQO1coG {float:right;

width: 210px;

margin-top: 11px;}

select{}

select:focus{}

input:focus, textarea:focus {

 background: #fff;



	}

	

span.quikfind{width:88px;height:13px;padding:5px 0px 0px 0px; float: left;}

.IQO1coG input:focus{

    background:#fff;

}

.searchinput{

height:26px;

border:#333 1px solid;

width:175px; 

    }

.searchimage{

    cursor: pointer;

    float: right;

    height: 28px;

   border: hidden;

   *margin-top:-15px;

   

}





/*headsearch eof*/



/*headnav  bof*/



/*headnav  eof*/





/*head-------------------------------------------eof*/





/*midmain---------------------------------   bof*/

#women-boots{ margin:0px auto;background:#fff }/*midoevrall layout*/

#nwlKPte{ width:1050px; margin-top:2px;  }/* midright layout*/

/*leftbox  bof*/

#left-column{ float:left; margin-top: 2px; }

#left-box{}

.all-left-box ,#left-box,#left-column { width:1050px;}

.all-left-box{ margin-bottom:10px;

    }

.all-left-box a{color: #000; font-size:13px; line-height:25px;}

.all-left-box a:hover{color:#f00;}



.all-left-box-heading{

    background: #fff;

    overflow: hidden;

    padding: 5px 0 5px 4px; 

    text-align: center;

	border-bottom:1px solid #1f1f1f;

	 }/*left all box teltil*/

.all-left-box-heading span{

     color:#000;  

    font-family: Georgia,"Times New Roman",Times,serif;

	font-weight:bold;

    height: 25px;

    line-height: 25px; font-size:16px;

    margin: 0 10px 0 0;

    text-transform: uppercase;}



.all-left-box-heading a{ color: #fff; text-decoration: none;  }

.all-left-box-heading a:hover {  text-decoration: none; }

.centeredContent{}/*leftbox and midbox layout*/

.sideBoxContent{ margin-top:3px; margin-bottom:4px}/*left and right mid layout*/

#categorieswodeai{ }

#categorieswodeai ul { margin: 0; padding: 0px; }    

#categorieswodeai ul li.category-topaide {

    cursor: pointer;

    font-family: Georgia,"Times New Roman",Times,serif;

    font-size: 13px;

    font-weight: 100;

    line-height: normal;

    text-align: left;

    text-indent: 2px;

    width: 236px; line-height:22px;

}

#categorieswodeai ul li.category-productsaide {

    cursor: pointer;

    font-family: Georgia,"Times New Roman",Times,serif;

    font-size: 11px;

    font-weight: 100;

    line-height: 25px;



    padding-left: 8px;

}

#categorieswodeai ul li a.category-top {

    color: #3F4650;

    text-decoration: none; font-size:14px; font-weight:normal

}

#categorieswodeai ul li a:hover {

    color: #5C0966;

    text-decoration: underline;

}



/*leftbox  eof*/



#RujCVN{

    color: #333;

    float: left;

    font-size: 12px;

    font-weight: bold;

    height: 30px;

    line-height: 30px;

    text-transform: capitalize;

    width: 100%;

    margin-bottom: 10px;}

#RujCVN a{ color: #000;}

#RujCVN a:hover { color: #5C0966; text-decoration: underline;}

/*midbox  bof*/

.centerColumn{padding: 0px;}

#centerpage{}/*mid page layout id*/

#midboxtop{ width:720px; height:283px;}

#midtext{

}

.centerBoxContentsFeatured a,.centerBoxContentsFeatured{ color:#402828; line-height:162%;font-size:12px;}

.centerpagebox{}/*nsf page layout*/

.centerBoxWrapper{padding-bottom:10px;

}

.WRaWsSF{

    height: 26px;

    line-height: 35px;

    overflow: hidden;

    padding: 4px 0 4px 24px;

    text-align: center;

	}

.WRaWsSF span{

    color: #000; 

    font-family: Georgia,"Times New Roman",Times,serif;

    height: 25px;

    line-height: 25px;

    margin: 0 10px 0 0;

    padding: 0 20px;

	font-size:19px;

	text-transform:uppercase;

	}	



/*mid new f speation teltil*/



/*nsf  bof*/

/*new products list*/

.HEdaSA{

    width: 23%;

height: 390px;

text-align: center;

position: relative;

background: #fff;

margin: 10px 6px; padding:4px;box-shadow:0 0 5px #aaa;border-radius:10px;


	}

.UQafaKP{ text-align: center; height:80px;padding:10px 15px; overflow:hidden;}

.UQafaKP a ,sideBoxContentItem a{
    color: #1f1f1f;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 20px;
	font-weight:normal;

    text-align:center; }

.UQafaKP a:hover,sideBoxContentItem a:hover{color:#336699 }	      

.HM0ad2SA{
    background-color: #fff;
	height: 200px;
	overflow:hidden; padding-top:15px;position:relative;
}

.HM0ad2SA img{ max-height:180px; width:auto;}
.detail_img {opacity: 0;
background: #FFF none repeat scroll 0% 0%;
position: absolute;
transition: all 0.5s ease 0s;
width: 241px;
height: 180px;
top:15px;
display: table-cell;
vertical-align: middle;}
.HM0ad2SA:hover .detail_img img{ opacity:1;}

.HM0ad2SA:hover .detail_img{opacity:1;}
.K21MUaY{ 
 
    color: #ffffff;

    font-family: Arial, Helvetica, sans-serif;

    font-size: 12px;

    line-height: normal;

    text-align: center; padding:4px 5px;
 width:90%;margin-left:8px; background:#fff;
    }

.nsfbotton{}

.nsfbotton span {}

.nsfbotton a { }

/*nsf  eof*/

/*midbox  eof*/



/*midmain------------------------------------  eof*/





/*footer--------------------------------------bof*/

.footer {



    height: auto;

    margin: 0px auto;

    overflow: hidden;

	text-align:center

}

.footer .foot_naviJG8j {

    

    border-top: 4px solid #000;

    font-family: Verdana,Arial,Helvetica,sans-serif;

    font-size: 10px;

    font-weight: 100;

    height: 30px;

    line-height: 30px;

    text-align: center;

    text-transform: uppercase;

    width: 980px;

	margin:0 auto;

	background:#414d56;

}

.footer .foot_naviJG8j a {

    padding: 5px 15px;

    line-height: 30px;

    font-size: 16px;

    font-weight: bold;

    color:#fff;



    text-decoration: none;

}

.footer .foot_naviJG8j a:hover {

    color: #555555;

    text-decoration: underline;

}

.foot_t {

    color: #666666;

    line-height: 22px;

    padding-bottom: 0;

    text-align: center;

    margin:0 auto;

}



.foot_icon {

    margin: 0 auto;

    padding: 12px 0;

    text-align: center;

}

.foot_icon img {

    padding: 0 3px;

}



#siteinfoLegal{margin:0 auto;  text-align:center; font-size: 14px; color:#000; width:100%; line-height:35px;}

#siteinfoLegal a{color:red;font-size: 14px;}

#siteinfoLegal a:hover{color: #5C0966; text-decoration: underline;}

/*footer---------------------------------  eof*/





/*shopping info bof*/

.mall{

    



    clear: both;

    padding-top: 8px;width: 1000px;

margin: auto;

}

#KLC0049X926{

	float:right;

	width:380px; background:#eee;

	padding:10px;margin-right:30px; margin-top:15px;

}

#productMainImage{ margin-left: 130px;

    margin-top: 45px; }

h1#h5C5394oY{   

    color:#111;

	text-align:left;

    font: bold 16px Tahoma;

    margin: 15px 0 17px;

    padding: 0 0 2px;}

#i5xnpnL6G2{

    font-size: 13px;

    margin-right: 10px;

    text-transform: capitalize;

	}

#i5xnpnL6G2 .xwcdIHonj20{color: #ff0000;}

.oZZ3r4,.ZHDui0 {margin-top: 3px;color: #000;}

#F4PUCTo{ margin-top: 11px;}

#productAttributes{margin-top: 10px;}

h4.optionName{ margin-top: -5px;}



#cartAdd {

    border-top: 3px solid #900;

    width: 370px;

    margin: 0;

    padding: 1.5em 0em; line-height:35px;

}

#ybultI{

    margin-top: 10px;

    padding: 15px;

    border-radius: 5px 5px 5px 5px;box-shadow: 0px 0px 3px #000 inset;}

#ybultI a{color: #400;}



h2.shopping-tags {padding: 5px;}

h2.shopping-tags a{font-size: 12px; color: #0ff;}

h2.shopping-tags a:hover{ color: #222222; text-decoration: underline;}



.product-ul-style li a{color: #000000;}

.product-ul-style li a:hover{color: #000000; text-decoration: underline;}

.alsolike{border-radius:10px; }



/*shopping info eof-------------------------------*/





/*other bof----------------------------------------*/





/*new and all bof*/

h1.newalltou{font-size: 18px; font-weight: bold;}

.newproducts{

    background: none repeat scroll 0 0 #fff;

    width: 23%;

    height: 380px;

    margin:5px;position:relative;

    padding: 2px;

    text-align: center;

    float: left;}

.newproducts a,.allproducts a,.tabular a{color: #5C0966; display: block;}

.newproducts a:hover,.allproducts a:hover,.tabular a:hover{color: #5C0966; display: block; text-decoration: underline;}



.allproducts{width:32%; border: 1px dashed #9A9A9A; text-align:center; height:330px; float:left; overflow:hidden; margin: 2px;}

/*new and all eof*/

.allnewcateimage{}

.allnewcatename{ font-size: 12px;}

h3.itemTitle{font-size: 12px; } /*content cate page name*/

h3.itemTitle a,#productListing a,#newProductsDefault a{color: #000;}

h3.itemTitle a:hover,#productListing a:hover,#newProductsDefault a:hover{color:#3399CC}

/*cate in midpage display*/

.MUTR-UCA{

    width: 23%; position:relative;

height: 390px;

text-align: center;

float: left;

background: #fff; padding:4px;

margin: 8px 6px;box-shadow: 0 0 5px #aaa;
border-radius: 10px;

}

#indexcatemid{}/*other shoping*/

#midcategories{}/*other shoping */



.allnewtou{padding: 10px;}



#newsArticlesSideBox ul li,#informationContent ul li{



    line-height: normal;

    padding: 1px 5px 5px 15px;

    text-align: left;

}



.navSplitPagesLinks a {

    

    border-radius: 10px 10px 10px 10px;

    color: #747A2C;

    display: inline-block;

    padding: 5px 10px;

    position: relative;

    text-decoration: none;

}

 .navSplitPagesLinks strong, .navSplitPagesResult{

    background-color: #FFF;

    border-radius: 10px 10px 10px 10px;

    color: #000;

    display: inline-block;

    padding: 5px 10px;

    position: relative;

    margin: 0 0 10px;

    }

#productsListingListingTopLinks a,

#productsListingListingBottomLinks a,

#newProductsDefaultListingTopLinks a,

#newProductsDefaultListingBottomLinks a{color: #e2e2e2;background: #AB5D5D;}

/*other eof---------------------------------------------*/



.allnewtou,#advSearchResultsDefaultHeading{

    border-bottom: 1px dashed #D5D5D5;

    color: #C51230;

    font: bold 23px Arial;

    margin: 0 0 17px !important;

    padding: 0 0 2px;text-align:center;}

.catenext{

    color: #1E3871;

    font-size: 15px;

    margin: 0px 5px 15px ;

    text-align: left;

    line-height: 20px;}

.catenext a{color: rgb(87,116,47);}



#sorter{margin: 8px 0px;}

TR.tableHeading,

.loginSty legend,

#loginDefaultHeading,

#cartDefaultHeading,

#checkoutShippingHeading,

#checkoutShipAddressDefaultHeading,

#addressBookProcessDefaultHeading,

#addressBookDefaultHeading,

#checkoutPaymentHeading,

#checkoutConfirmDefaultHeading,

#timeoutDefaultHeading,

#accountDefaultHeading,

#accountHistoryDefaultHeading,

#checkoutSuccessHeading,

#logoffDefaultHeading,

#createAcctDefaultHeading

{                background: #fff;

                 color: #000;

		}

TR.tableHeading{line-height: 30px;}



#newsArticlesSideBox ul li,#informationContent ul li{

    background: url("../images/Cat_LiBg.gif") no-repeat scroll 4px 10px transparent;

    overflow: hidden;

    padding-left: 12px;

    

}



 

/*other eof---------------------------------------------*/

.normalprice {

    color: #000;

font-family: Arial,Helvetica,sans-serif;

font-size: 15px;

font-weight: bold;

line-height: 24px;

text-decoration: line-through;

}



.productSpecialPrice, .productSalePrice, .productSpecialPriceSale {

  color: #000;

    font-family: Arial, Helvetica, sans-serif;

    font-size: 16px;

    font-weight: normal;

    line-height: 21px; margin-left:15px; font-weight:bold

}

.productPriceDiscount {

    color: #000;

    font-size: 12px;

    font-weight: bold;

}

#categoryDescription,#indexProductListCatDescription{

    background-color: #282828;

    color: #e2e2e2;

    border: 1px solid #888888;padding: 5px;}

#categoryDescription a,#indexProductListCatDescription a{color: #e2e2e2;}

#categoryDescription a:hover,#indexProductListCatDescription a:hover{color: #8f0509;}

.categoryListBoxContents a{color: #000; }

.categoryListBoxContents a:hover{display: block;color: #8f0509;}

.categoryListBoxContents{

    background-color: #fff;

    width: 32%;

    line-height: 10px;

    margin: 4px;

    text-align: center; height:30px;

    }

#cartProdTitle,#helpOrder a,.important a,#siteMapList a{color: #303030;}







/*---------js-------*/





/*****************************************slider*****************/

.bb{width: 750px; height: 271px; display: block; overflow: hidden;}

.bb img:hover{width: 780px; height: 290px; display:block}

.shoppingcart{ height: 31px;

padding-left: 37px;

font-size: 13px;

float: right;

line-height: 31px;

margin-top: 5px;}

#giu3keyword{color:#666; font-size:13px; line-height:20px; font-weight:bold; text-align:left; width:69%; float:left}

#giu3keyword a{ color:#000}

.uV8vK8{ margin:0 auto; background:#fff;border-top:3px solid #000; padding:15px 5px; text-align:center; width:1050px; margin-top:25px;}

.category-subs-selected{ font-weight:bold; color:#FF5959; font-size:14px}



a.category-top{ color:#530000; font-size:15px;}

.shoppingcart_02 a{ font-weight:bold; color: #FFF; font-size:13px;padding: 0 8px;}

.shoppingcart_02 a:hover{color:#f00;}

.curr{ float:left}

.iioen{ background:#3C4950; line-height:26px; padding:2px;}

.iioen a{ font-size:16px; color:#fff; padding:0 3px;}

#EmLm03GOE2{float: left;

margin-top: 5px;}

.category-subs-parent{ color:#000; font-weight:bold}

.h-one{ height:36px; line-height:36px; width:100%; clear:both; background:#383937; color:#fff; padding:0 3px;}

.h-one a{ color:#fff}

#e04147La{width:1050px;margin:1px auto;background:#fff;}



#imgas{ float:left;}

#header-shoes{margin: auto;

height: 42px;

background: #000;}

#navCatTabsWrapper{margin:auto;height:30px;border-top:1px solid #333;margin-top:2px;}

#WL47Lku3N{margin:auto;width:1050px;}

#productAdditionalImages img { margin:0 3px;}

.keywords{margin:auto;height:50px;width:800px;}

.keywords li{float:left}

.keywords li a{color:#000;font-size:13px;padding:0 15px;line-height:50px;text-transform:uppercase;}

.keywords li a:hover{color:#f00}

#gotoTop{display:none;position:fixed;top:96%;left:53%;cursor:pointer;margin-top:-50px;margin-left:535px;width:55px; height:55px;background:url(../images/back.png) no-repeat left top;} 





#fIZvqvA{min-width:1000px;margin:0 auto;margin-bottom:10px;background: #FFF;}

#S18FX3y8{min-width:1000px;margin:0 auto;height:80px;padding:10px 0px;}

.k1W1B93AQu{float: left;

margin-top: 10px; margin-left:-10px;}



#WOoCco{margin: 0 auto;

height: 40px;

min-width: 1000px;background: #444;

}

#WOoCco li{float:left;margin-left:56px;}

#WOoCco li:hover{}

#WOoCco li a{color:#fff;font-size:14px; font-weight:bold; text-transform:uppercase; line-height:40px; padding:0 10px;}

#WOoCco li a:hover{color:#996666}

#MZYO7q21cm{float: right;



margin-top: 7px;

border: 1px solid #ccc;}



#vcBsX18{float:left;

color: #333; }

#vcBsX18 a{line-height:47px;color:#333;font-size:12px;padding:0 8px; text-transform: capitalize;font-family: 'Open Sans',sans-serif;}

#vcBsX18 a:hover{color:#993333}

#cartsg{float:right;height:40px;color:#FFF}

#cartsg a{color:#333;font-size:13px; font-family:Verdana, Arial, Helvetica, sans-serif;}

#cartsg a:hover{ text-decoration:underline;color: #993333;}

.cv6Vhe{display:block; float:left;background:url(../images/cart1.png) no-repeat scroll top center; text-align:center;width:37px;height:17px; line-height:17px; font-size:13px;color:#fff;padding:15px 0 3px 0;margin-left: 10px;}

.H56Cg3B{display: block; color:#333;

float: left;

border-top: 1px solid #000;

border-right: 1px solid #000;

border-bottom: 1px solid #000;

line-height: 25px;

height: 25px;

width: 70px;

text-align: center;

font-size: 11px;

margin-top: 8px;

margin-left: -8px;}

.H56Cg3B:hover{color: #00FF81;}



#UY8G9e0m{float:right; margin-left:8px;}



.searchinput{height:27px;background:#ccc;border:medium none;width:190px;padding:0 3px;}

.searchimage{

    cursor: pointer;

    float: right;

    height: 27px;

    width: 27px;

   border: medium none;background: #444

}

.searchimage:focus{background:#444;}
.additionalImages.centeredContent.back{ margin:10px;}
#productAdditionalImages{ margin:15px 0px; float:left; margin-left:90px;}

#Ax0M4M4vf7{min-width: 1000px;

margin: 0 auto;

height: 40px;padding:10px 0px;

}

#WRo1N9C4T{min-width: 1000px;

margin: 0 auto;

height: 47px;padding:10px 0px;

}

.DHMAz4b2rvC{float: left;

margin-top: 10px;

margin-right: 5px; margin-left:10px;}

.DHMAz4b2rvC img{height:20px;margin:0 5px;}

.DHMAz4b2rvC img:hover{opacity: 0.7;}

#e04147La h1{color: #111;
font: 14px/28px Arial, Helvetica, sans-serif;
width: 470px;
text-align: left;
float: right;
margin: 10px;}



.b9i6AN5 {
    width: 470px;
    height: 35px;
    text-align: center;
    border-bottom: 1px solid #999;
    float: right;}
	
	
	#menu1{position:relative;background: #000;text-align:center;height: 35px;padding: 0px 10px; width:1030px;}
#menu1:hover{background:#555;}
#menu1 a{font-weight:bold;color: #fff;font-size: 15px;line-height: 35px;text-align:center; }
#menu1 a:hover{color:#fff;}
#menu2{width:1046px;border:2px solid #1C2C20;z-index:100; position:absolute;top:35px;display:none;background:#fff;left:0;}
#menu1:hover ul#menu2{display:block;}